partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label= 计算器 
UI.Toolbar_Calculator_Tooltip= 计算器 
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=删除浏览器历史记录
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=仅删除浏览器历史记录
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=删除整个历史记录
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=删除整个浏览器历史记录数据
UI.Toolbar_DeleteButton_DeleteCookies_Label=删除 Cookie
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=仅删除浏览器的 Cookie
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=删除下载历史记录
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=仅删除下载历史记录
UI.Toolbar_DeleteButton_Tooltip=删除个人浏览历史记录数据
UI.Toolbar_Description_FF= 使用 AVG Security Toolbar 安全地搜索网页 
UI.Toolbar_Description_FF_safeguard= 使用 AVG SafeGuard toolbar 安全地搜索网页 
UI.Toolbar_Facebook_Label= Facebook 
UI.Toolbar_Facebook_Tooltip= Facebook 
UI.Toolbar_FF_SearchGuard_1st_radiobutton= 继续使用 AVG Secure Search 作为我的默认搜索
UI.Toolbar_FF_SearchGuard_2nd_radiobutton= 更改我的默认搜索并禁用我的搜索保护
UI.Toolbar_FF_SearchGuard_OK_button= 确认 
UI.Toolbar_Guard_Allow3rdPartyHP= 允许第三方软件更改我的主页
UI.Toolbar_Guard_HPChangeBlocked=AVG 已成功阻止另一个试图更改您的[主页设置]的程序。
UI.Toolbar_Guard_KeepHP= 保留当前主页(推荐) 
UI.Toolbar_Loading= 正在加载 
UI.Toolbar_Logo_About_Label= 关于… 
UI.Toolbar_Logo_About_Tooltip= 关于 AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard= 关于 AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label= AVG 威胁选项卡 
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip= 输入一个网站名称获取其安全等级 
UI.Toolbar_Logo_Current_Threat_Level_Label= 当前威胁等级 
UI.Toolbar_Logo_Current_Threat_Level_Tooltip= 获取有关网上安全等级的更新 
UI.Toolbar_Logo_Help_Label= 工具栏帮助 
UI.Toolbar_Logo_Help_Tooltip= 了解更多有关 AVG Security Toolbar 的信息
UI.Toolbar_Logo_Help_Tooltip_safeguard= 了解更多有关 AVG SafeGuard toolbar 的信息
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label= 提交产品反馈 
UI.Toolbar_Logo_ProductFeedback_Tooltip= 提交产品反馈 
UI.Toolbar_Logo_ProductFeedback_URL= http://www.avg.com/cn-zh.feedback-avg-toolbar-tlbrc 
UI.Toolbar_Logo_ThreatLevel_URL= http://www.avg.com/cn-zh/about-viruses 
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label= 记事本 
UI.Toolbar_Notepad_Tooltip= 记事本 
UI.Toolbar_Searchbox_Watermark= 搜索… 
UI.Toolbar_searchguard_balloon_text=AVG 已成功阻止另一个试图更改您的[搜索设置]的程序。
UI.Toolbar_Search_Button_Label= 搜索 
UI.Toolbar_Search_Button_Tooltip= 搜索网络 
UI.Toolbar_SetSearchProvider_Label= 使用 AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip= 在我的计算机中的新标签和其它搜索框中将 AVG Secure Search 设置为我的默认搜索提供商 
UI.Toolbar_SiteSafety_Label=站点安全
UI.Toolbar_SiteSafety_Tooltip=检查当前网站的安全级别
UI.Toolbar_Weather_Label= 天气 
UI.Toolbar_Weather_Tooltip= 天气预报 
UI.Toolbar_WindowsExplorer_Label= Windows 资源管理器 
UI.Toolbar_WindowsExplorer_Tooltip= 读取您硬盘上的文件和文件夹 
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=测试您的 internet  速度以获得最优体验。
UI.Toolbar_SiteSafety_High_Label=危险!
UI.Toolbar_SiteSafety_High_Tooltip=危险!
UI.Toolbar_SiteSafety_Med_Label=有风险
UI.Toolbar_SiteSafety_Med_Tooltip=有风险
UI.Toolbar_SiteSafety_Safe_Label=安全
UI.Toolbar_SiteSafety_Safe_Tooltip=安全
UI.Toolbar_SiteSafety_Unknown_Label=站点安全
UI.Toolbar_SiteSafety_Unknown_Tooltip=站点安全
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=卸载 AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=卸载 AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=了解更多信息
UI.Toolbar_Logo_EULA_Label=最终用户许可协议
UI.Toolbar_Logo_EULA_Tooltip=最终用户许可协议
UI.Toolbar_Logo_Privacy_Label=隐私政策
UI.Toolbar_Logo_Privacy_Tooltip=隐私政策
UI.Toolbar_Logo_Uninstall_Label=隐藏/缺载 AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=隐藏/缺载 AVG Toolbar 
